{
    "patch": {
        "id": "145"
    },
    "fixed-issues": [
        "COMMERCE-12452","LPD-15115","LPD-15353","LPD-18056","LPD-18684","LPD-20016","LPD-20108","LPE-17791","LPE-17797","LPE-17853","LPS-197657","LPS-200189","LPS-200683","LPS-202081"
    ],
    "build": {
        "builder-revision": "bff1fe9aab702dcd5c07d002afe019f115f625c7",
        "date": "Wed Mar 20 14:09:42 UTC 2024",
        "git-revision": "27c181c296a8146c4047503afd56220bb1462bf9",
        "id": "257712712"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2023.q4.2"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.display.page.service.jar",
            "checksum": "b9d38ec4165b945e53c7c0c7ce4e7f3f68470ccc1a310aef10ffddd1648dc649"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.journal.web.jar",
            "checksum": "475541c67d5bfaa86e66da8a707fd35a77eef14c22da6011dbc2570b450375e5"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "cc6d53bdb23c4dc793a2fc0a5899004f90950f60acc1870569d8cc3d0b464143"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "9b4e2ef02dc738723a68e34feb334f267d949cdaf8584cb51d0a070a902ae1e9"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.antivirus.async.store.jar",
            "checksum": "9f31205e502f093115bcaf4f9f37ea40c6b9afec73cd05b923aadd3de7bc431b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.frontend.taglib.jar",
            "checksum": "bd390937d2af5446b030f276d56145804504209da5346d90286f8cbc7813754f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.document.library.web.jar",
            "checksum": "287675f6644a5b26ac275e68001edf49c0c49d72d1bdacabe5f13c01c42b7540"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.catalog.api.jar",
            "checksum": "9c411a563f2462de84810342845309b28620efaa11cead04b4682d6cf0c43e23"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.taglib.clay.jar",
            "checksum": "e832de49ad3004abcc1c48b8abceb963a4807554803f7fda21b4025e2b596ec7"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.translation.web.jar",
            "checksum": "1eeb182a1e8902c528a4d206ad9ec0ec83f25a5ee1efbfd01088fd2749347ca9"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.data.engine.js.components.web.jar",
            "checksum": "b84ff6b91a457dece7feafef896e23b0100c5577db7cbad6cb25544b807e78dd"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/util-taglib.jar",
            "checksum": "f8cd3903a84371827a6ed82a4fe65347f05db6df12f9f9de3d495abb38665916"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-kernel.jar",
            "checksum": "99060f06291d3eda3cb667c155d5115bfb7720262e80bff683ae1b87d5350bf4"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "fd4b7399ff430f7f8ee2e17a9ff36708eaa9b27acea83f83658e32786c48be2b"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar",
            "checksum": "2781db3a7a01bf6a3605ee295a83dab087bc371037eeee45e166cb0036bb3357"
        }
    ],
    "removed" :[
    ]
}
